> ## Documentation Index
> Fetch the complete documentation index at: https://documentation.doctorassistant.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Start consultation

> Starts a new medical consultation. Returns the necessary IDs to send audio chunks.



## OpenAPI

````yaml docs/en/openapi.yaml post /consultations/v2
openapi: 3.1.0
info:
  title: DAAI - APIS
  version: 1.0.0
servers:
  - url: https://apim.doctorassistant.ai/api/sandbox
security:
  - ApiKeyAuth: []
tags:
  - name: Consultations
  - name: Exams
  - name: Summaries
paths:
  /consultations/v2:
    post:
      tags:
        - Consultations
      summary: Start consultation
      description: >-
        Starts a new medical consultation. Returns the necessary IDs to send
        audio chunks.
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                professionalId:
                  type: string
                  description: Professional ID
                  example: 123456
                metadata:
                  type: object
                  description: Additional consultation metadata
                  example:
                    patient_id: '123456'
                    attendance_id: '123456'
                reason:
                  type: string
                  description: Consultation reason
                  example: ''
                notes:
                  type: string
                  description: Additional notes
                  example: ''
              required:
                - professionalId
      responses:
        '201':
          description: Consultation created successfully
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                    description: Consultation ID
                    example: d3rqusph8u84z5n5d0ktbdjo
                  transcription:
                    type: string
                    description: Consultation transcription
                    example: ''
                  recording:
                    type: object
                    description: Recording information
                    properties:
                      id:
                        type: string
                        description: Recording ID
                        example: xg9nwsq70bu2hjdxz7fq1q4w
                  report:
                    type: object
                    description: Consultation report
                    example: {}
                required:
                  - id
                  - recording
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: Unauthorized
                  statusCode:
                    type: integer
                    example: 401
                required:
                  - message
                  - statusCode
        '422':
          description: Validation error
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: array
                    description: List of validation error messages
                    items:
                      type: string
                    example:
                      - metadata must be an object
                  error:
                    type: string
                    description: Error type
                    example: Unprocessable Entity
                  statusCode:
                    type: integer
                    description: HTTP status code
                    example: 422
                required:
                  - message
                  - error
                  - statusCode
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-daai-api-key
      description: API key for authentication

````